Subject: Re: [PATCH v2] meson: wire up gitk and git-gui

From: Junio C Hamano <[email-masked]>
Date: Fri, 06 Feb 2026 14:23:09 -0800

Patrick Steinhardt <[email-masked]> writes:

> The fix has been merged upstream. I've created [1] to verify that the CI
> now succeeds.
>
> Junio, I'm not really sure how to proceed here, as I cannot send the
> subtree merge via mail to the best of my knowledge. Shall I instead send
> a new version that just includes the upstream commit, or will you handle
> the update?

Whenever j6t says his tree is ready, I'll pull from him to get the
update.  This "wire up" patch does not need any changes, right?  If
so, things will start working when I pull from j6t.

Thanks.